-- RecountDeathTrack Locale 
-- Please use the Localization App on WoWAce to Update this 
-- http://www.wowace.com/projects/recount-death-track/localization/
 
local L = LibStub("AceLocale-3.0"):NewLocale("RecountDeathTrack", "zhCN") 
if not L then return end 
 
L["Death Track"] = "死亡记录"
L["Report the DeathTrack Window Data"] = "报告死亡记录窗口的数据"
L["Show Death Track (Left Click)"] = "显示死亡记录（左键点击）"
 

